
/* Class = "NSTextFieldCell"; title = "DD°MM'SSs\""; ObjectID = "5Zm-bt-UBN"; */
"5Zm-bt-UBN.title" = "DD°MM'SSs\"";

/* Class = "NSTextFieldCell"; title = "DDddddd°"; ObjectID = "RUg-6p-zqp"; */
"RUg-6p-zqp.title" = "DDddddd°";

/* Class = "NSTextFieldCell"; title = "Latitude"; ObjectID = "TWe-d4-fDi"; */
"TWe-d4-fDi.title" = "Latitude";

/* Class = "NSTextFieldCell"; title = "DD°MMmmm'"; ObjectID = "U6a-q6-KsR"; */
"U6a-q6-KsR.title" = "DD°MMmmm'";

/* Class = "NSTextFieldCell"; title = "DD°MMmmm'"; ObjectID = "XCz-ny-SUP"; */
"XCz-ny-SUP.title" = "DD°MMmmm'";

/* Class = "NSTextFieldCell"; title = "DD°MM'SSs\""; ObjectID = "nBA-tk-zf7"; */
"nBA-tk-zf7.title" = "DD°MM'SSs\"";

/* Class = "NSTextFieldCell"; title = "Longitude"; ObjectID = "r1g-zC-brr"; */
"r1g-zC-brr.title" = "Longitude";

/* Class = "NSTextFieldCell"; title = "DDddddd°"; ObjectID = "sfu-gL-qYH"; */
"sfu-gL-qYH.title" = "DDddddd°";
